-- 形式发票合并规则 修改预置数据 勾选税率,合并方式改为同一发票
UPDATE T_ER_INVOICEMERGERULE
SET FMERGETYPE              = '2',
    FTAXRATEEQUAL           = '1',
    FINVOICEDATEEQUAL       = '0',
    FINVOICEDATEDETAILEQUAL = '0',
    FAMOUNTEQUAL            = '0'
WHERE FID = 1825499048656874496;